@charset "utf-8";
/* Copyright 2013 FSFIELD All Rights Reserved. */

/* ------------------------------------------------------------

【印刷用】お問い合わせ

------------------------------------------------------------ */

/* heading
---------------------------------------------- */
/*--h2--*/
h2#h2_index{
	background:#3D4650 url(../contact/img/pc/h2_index01.jpg) no-repeat center 0;
	background-size:1920px 151px;
	height:151px;	
}


/* dl
---------------------------------------------- */
dl.dl_form{
	overflow:hidden;
	border-top:1px dotted #C8C9CD;
	padding:10px 0 0;
}

dl.dl_form dt{
	margin:0 0 5px;
	width:165px;
	float:left;
}


dl.dl_form dd{
	border-bottom:1px dotted #C8C9CD;
	padding:0 0 10px;
	margin-bottom:20px;
}


/* input
---------------------------------------------- */
input.name,
input.email,
input.tel{
	width:300px;
	height:1.9em;
	font:12px;
	padding:5px;
}

input.sousin{
	background:url(../contact/img/pc/btn_submit01.jpg) no-repeat 0 0;
	background-size:110px 46px;
	border:medium none;
	display:inline-block;
	height:46px;
	text-indent:-9999px;
	width:110px;
	cursor:pointer;
	*display:inline;
	*zoom:1;
}

input.sousin:hover{
	background:url(../contact/img/pc/btn_submit01_on.jpg) no-repeat 0 0;
	background-size:110px 46px;
}


input.okuru{
	background:url(../contact/img/pc/btn_okuru01.jpg) no-repeat 0 0;
	background-size:110px 46px;
	border:medium none;
	display:inline-block;
	height:46px;
	text-indent:-999px;
	width:110px;
	cursor:pointer;
	margin-right:10px;
	*display:inline;
	*zoom:1;
	*margin-right:0;
}

input.okuru:hover{
	background:url(../contact/img/pc/btn_okuru01_on.jpg) no-repeat 0 0;
	background-size:110px 46px;
}


/* dl
---------------------------------------------- */
textarea{
	width:410px;
	height:210px;
	max-width:410px;
	min-width:410px;
}


